.brends-block__item_in img {
  object-fit: contain;
  filter: grayscale(0);
}
/*.gallery-block__item_image_in img {
	object-fit: contain;
}*/
.gallery-block__item_image {
  padding-top: 85%;
}
body {
  /*.product_columns_4 .product-list.thumbs .product-item .gr-product-options {
		margin-top: auto;
		
		@media(max-width:960px) {
			margin-top: 0;
		}
	}*/
}
body .g-button {
  background: #9497b7;
  border-radius: unset;
  padding: 12px 20px;
}
body .g-button:hover {
  background: #9497b7;
}
body .g-button.g-button--invert {
  background: transparent;
  color: #9497b7 !important;
  border: 1px solid #9497b7;
}
body .g-button.g-button--invert:hover {
  background: #9497b7;
  border: 1px solid #9497b7;
}
body input[type=text][name=_cn], body .g-form-control-text, body .g-form-control-textarea {
  padding: 12px 20px;
  border-radius: unset;
}
body .g-auth__fogot-password, body .g-auth__personal-note a {
  color: #9497b7;
  border-color: #9497b7;
}
body .baloon-content h3 {
  color: #000;
}
body .product_columns_4 .product-list.thumbs .product-item__bottom .product-item__bottom-left {
  height: 100%;
  display: flex;
  flex-direction: column;
}
@media (max-width: 960px) {
  .folders-block__icon_wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
@media (max-width: 479px) {
  .lpc-elements-photo-1__photos._three .lpc-elements-photo-1__photos-item {
    width: calc(((100% / 12) * 4) - 16px) !important;
    margin: 8px !important;
  }
  .product_columns_4 .product-list.thumbs .product-item__bottom .product-item__bottom-left {
    height: 100%;
    display: flex;
    flex-direction: column;
  }
  .lpc-elements-photo-1 {
    padding: 0 !important;
  }
}
.advantages-block .title {
  font-weight: 500;
  font-family: "Raleway", sans-serif;
  font-size: 29px;
  padding-bottom: 45px;
  color: #ffffff;
  line-height: 1.1;
  text-align: center;
  margin-top: 25px;
  padding-bottom: 0;
}
/*.card-page__bottom {
	.shop-product-tags {
		display: none !important;
	}
}*/
.msgrs {
  position: fixed;
  right: 25px;
  bottom: 140px;
  display: flex;
  flex-direction: row;
  z-index: 8;
}
.msgrs.msgrs_mobile .msgrs_item a span {
  display: none;
}
.msgrs_list {
  position: absolute;
  bottom: 25px;
  right: 0;
  padding: 0;
  margin: 0;
  list-style: none;
  max-height: 0;
  line-height: 0;
  font-size: 0;
  overflow-y: clip;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s all linear;
}
.msgrs_list.opened {
  max-height: 275px;
  bottom: 55px;
  opacity: 1;
  visibility: visible;
}
.msgrs_item.phone a {
  background: url(msgrs_sprite.png) 0 100% no-repeat;
}
.msgrs_item a {
  display: inline-block;
  width: 50px;
  height: 50px;
  text-decoration: none;
  background-repeat: no-repeat;
  transition: 0.3s opacity linear;
  position: relative;
  font-size: 0;
}
.msgrs_item a img {
  border-radius: 50%;
  max-width: 100%;
}
.msgrs_item a span {
  padding: 4px 8px;
  background: rgba(0, 0, 0, 0.4);
  border-radius: 4px;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  position: absolute;
  right: 100%;
  margin-right: 5px;
  top: 50%;
  margin-top: -10px;
  visibility: hidden;
  opacity: 0;
  transition: 0.25s all linear;
  white-space: nowrap;
}
.msgrs_item a:hover {
  opacity: 0.9;
}
.msgrs_item a:hover span {
  visibility: visible;
  opacity: 1;
}
.msgrs_item:not(.phone) {
  margin-bottom: 5px;
}
.msgrs_item.phone a {
  background-position: bottom left;
}
.msgrs_item.telegram a {
  background-position: top right;
}
.msgrs_item.whatsapp a {
  background-position: top -55px right 0;
}
.msgrs_item.viber a {
  background-position: top -110px right 0;
}
.msgrs_item.form a {
  background-position: top -165px right 0;
}
.msgrs_but {
  position: relative;
  z-index: 1;
  display: inline-block;
  width: 50px;
  height: 50px;
  margin-left: 15px;
  background-image: url(msgrs_sprite.png);
  background-repeat: no-repeat;
  background-position: bottom -55px right 0;
  cursor: pointer;
  transition: 0.3s opacity linear;
}
.msgrs_but:hover {
  opacity: 0.9;
}
.msgrs_but.opened {
  background-position: bottom 0 right 0;
}
@media (max-width: 960px) {
  .msgrs:not(.real-mobile) {
    bottom: 15px;
  }
}
.card-slider__image, .quick-card-slider__image {
  pointer-events: none;
}
@media (max-width: 480px) {
  .product_columns_4 .main-blocks .product-list.thumbs .product-item .gr-product-name {
    height: auto !important;
  }
}
@media (max-width: 639px) {
  .site-logo__logo_image {
    margin: 0 !important;
  }
  .site-logo {
    flex-direction: unset;
  }
  html .header-middle__inner_hm {
    min-height: 0;
    padding-top: 2px;
    padding-bottom: 2px;
  }
}
@media (min-width: 901px) {
  .header_3 .edit_block_hide .main-slider__item_in {
    padding-top: 26%;
  }
}
@media (max-width: 480px) {
  .header_3 .edit_block_hide .main-slider__image {
    padding-top: 50%;
  }
}
@media (max-width: 639px) {
  .advantages-block__inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .advantages-block__inner .advantages-block__item {
    width: 48%;
  }
  .advantages-block__inner .advantages-block__item .advantages-block__icon {
    width: 45px;
    height: 45px;
    margin-bottom: 10px;
  }
}
.card-slider__items-slider:not(.tns-slider) .card-slider__item .card-slider__image {
  pointer-events: unset;
}
.vizit_block__inner {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 20px;
  justify-content: space-between;
  border: 2px solid #43445c;
  padding: 50px;
  margin-bottom: 100px;
}
.vizit_block__inner .main_blocks_title {
  padding: 0;
}
.vizit_block__inner a {
  min-width: 230px;
  text-align: center;
}
.page_dots {
  position: relative;
}
.page_dots__inner .items {
  gap: 38px 16px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}
.page_dots__inner .items .item {
  gap: 20px;
  display: flex;
  flex-direction: column;
}
.page_dots__inner .items .item .img {
  position: relative;
}
.page_dots__inner .items .item .img .point_wrap .point {
  position: absolute;
  width: 24px;
  height: 24px;
  border: 6px solid #3c3122;
  background: #fff;
  border-radius: 50%;
  transition: all 0.18s linear;
  margin-top: -12px;
  margin-left: -12px;
}
.page_dots__inner .items .item .img .point_wrap a.point:hover {
  background: var(--gr_accent);
}
.page_dots__inner .items .item .title {
  font-size: 29px;
  font-weight: var(--font2_500);
  font-family: var(--font2);
  color: var(--on_gr_bg_acc_text);
  line-height: 1.1;
}
@media (max-width: 960px) {
  .page_dots__inner .items {
    grid-template-columns: 1fr 1fr;
    gap: 20px;
  }
}
@media (max-width: 640px) {
  .page_dots__inner .items {
    grid-template-columns: 1fr;
    gap: 20px;
  }
}
.gallery-block__item_desc {
  font-size: 15px;
  text-align: center;
}
.gallery-block__item_title {
  font-size: 18px;
  text-align: center;
}
.main_blocks_title {
  padding-bottom: 0;
  margin-bottom: 10px;
}
